<?php
namespace DzPay\Api;

use DzPay\Common\DzPayModel;

/**
 * Class Payer
 * @property string paymentMethod
 *
 */
class Payer extends DzPayModel
{

    /**
     * Valid Values: ["DzPay"]
     * method will be like DzPay, paypal, stripe etc
     * @param  string  $method
     * @return $this
     */
    public function setPaymentMethod($method)
    {
        $this->paymentMethod = $method;
        return $this;
    }

    public function getPaymentMethod()
    {
        return $this->paymentMethod;
    }

}
